Groovy 1.7.10

## org.codehaus.groovy.util
[Java] Interface AbstractConcurrentMapBase.Entry

    public interface AbstractConcurrentMapBase.Entry

Method Summary
`int` | `getHash()`
`V` | `getValue()`
`boolean` | `isValid()`
`void` | `setValue(V value)`

Method Detail

### getHash

    public int getHash()

### getValue

    public V getValue()

### isValid

    public boolean isValid()

### setValue

    public void setValue(V value)

Copyright © 2003-2010 The Codehaus. All rights reserved.